body {
  background:url(/altertumskommission-download/relaunch/bg/start.jpg) center top no-repeat fixed #fff;
}

::selection {
  background-color:#98afa1;
  color:#fff;
}

::-moz-selection {
  background-color:#98afa1;
  color:#fff;
}

#rahmen {
  background-color:rgba(255,255,255,0.9);
}

#stepnav, #content, #sidebar, .article {
  background-color:transparent;
}

#headergrafik h1 {
  font-weight:normal;
  text-align:center;
  line-height:1;
  padding-top:78px;
  background:url(/altertumskommission-download/relaunch/layout/header-bg.png) 0 0 no-repeat #b4c3b4;
  font-size:225%;
}

#headergrafik, #slider {
  position:relative;
}

#slider {
  width:63.5em;
  height:205px;
  border:8px solid #98afa1;
  left:-20px;
  box-shadow:0 50px 10px -40px #999;
  -moz-box-shadow:0 50px 10px -40px #999;
  background-color:#fff;
}

#slider:before, #slider:after {
  content:"";
  border-left:15px solid rgba(181,195,183,0.6);
  border-bottom:15px solid transparent;
  border-top:15px solid transparent;
  display:inline-block;
  position:absolute;
  -moz-transform:rotate(45deg);
  -o-transform:rotate(45deg);
  -webkit-transform:rotate(45deg);
  top:-28px;
}

#slider:before {
  left:0;
}

#slider:after {
  right:1px;
  -moz-transform:rotate(135deg);
  -o-transform:rotate(135deg);
  -webkit-transform:rotate(135deg);
}

#slider img {
  position:absolute;
  z-index:8;
  opacity:0;
  width:100%;
  height:100%;
}

#slider img.header-img {
  opacity:1;
}

#slider img.active {
  z-index:10;
  opacity:1;
}

#slider img.last {
  z-index:9;
}

/* stepnavi */

#stepnav {
  width:19%;
}

#stepnav .stepnav ul {
  font-size:100%;
  margin-left:12px;
}

#stepnav .stepnav ul ul {
  font-size:87.5%;
}

#stepnav .stepnav ul li,
#stepnav .stepnav ul ul ul li {
  border:0;
  margin-bottom:3px;
}

#stepnav .stepnav ul ul li {
  border-bottom:1px solid #a7bbaf;
}

#stepnav .stepnav ul ul li.last {
  border-bottom:0;
}

#stepnav .stepnav ul ul li:last-child {
  border-bottom:0;
}

#stepnav .stepnav ul li a,
#stepnav .stepnav ul li strong {
  background-color:#b4c3b4;
  position:relative;
  padding-left:5px;
}

#stepnav .stepnav ul li strong:after {
  content:"";
  width:0;
  height:0;
  border-left:10px solid #b4c3b4;
  border-top:10px solid transparent;
  border-bottom:10px solid transparent;
  position:absolute;
  right:-10px;
  top:20%;
}

#stepnav .stepnav ul ul li a,
#stepnav .stepnav ul ul li strong {
  background-color:transparent;
}

#stepnav .stepnav ul ul li strong:after {
  border:0;
}

#stepnav .stepnav ul ul {
  border:0;
  margin-top:3px!important;
}

/* inhalte mitte */

.article h2, .eintrag h2 {
  font-family:verdana, arial, helvetica, sans-serif;
  font-size:1.75em;
  margin-top:0;
}

.article h3, .eintrag h3 {
  color:#6e7e73;
  font-size:100%;
  font-weight:bold;
}

.img-left h2, .img-left h3 {
  margin-left:15px;
}

.article .eintrag .fliesstext,
.img-left .fliesstext,
.img-fullwidth .fliesstext {
  font-size:0.875em;
}

.article.img-left .eintrag {
  margin-left:0;
}

.img-left .img {
  margin:10px 10px 0 15px;
  max-width:170px;
  width:170px;
}

.article .eintrag, .img-fullwidth .img {
  padding-top:0;
}

.img-left .img span {
  width:100%!important;
}

#content {
  width:56%;
}

.presse h2 {
  font-size:100%;
}

.presse h3 {
  font-size:81.25%;
  margin-bottom:5px;
}

#map img {
  border:0;
}

#kontaktformular label {
  display:block;
}

#kontaktformular input[type="text"], #kontaktformular textarea {
  border-color:#ddd;
  border-radius:5px;
  -moz-border-radius:5px;
  -webkit-border-radius:5px;
  padding:5px;
  width:75%;
}

#kontaktformular input.submit {
  background-color:#b4c3b4;
  color:#000;
  text-shadow:1px 1px 1px #fff;
  font-size:100%;
  padding:5px;
  border:1px solid #ccc;
  border-radius:3px;
}

#kontaktformular input.submit:hover {
  background-color:#a7bbaf;
}

/* boxen rechts */

#sidebar {
  width:20%;
}

#sidebar form {
  width:100%;
  margin-bottom:10px;
}

#sidebar form input.suchbegriff {
  width:70%;
  border:1px solid #ccc;
  border-radius:10px;
}

#sidebar form .suche_button {
  width:40px;
  height:20px;
  border:1px solid #b4c3b4;
  border-radius:25px;
  box-shadow:0 1px 1px #666;
  background-color:#a0c8c8;
  font-size:60%;
  font-weight:bold;
  color:#fff;
  text-shadow:1px 1px 1px #666;
  vertical-align:middle;
}

.sidebar-block {
  background-color:#a7bbaf;
  padding:8px;
}

.sidebar-block h3,
.sidebar-block a {
  color:#fff;
}

#footer {
  margin:15px auto 0;
  width:98%;
}

/* suche */

#mnogo-search-blank_small {
  display:none;
}
#sucheeinfach * {margin:0; padding:0;}
#sucheeinfach {
  padding:0.5em 0.5em 0 0.8em;
}

#sucheeinfach li
{width:50%;
display:block;
float:left;
font-size:0.75em;
font-weight:normal;
padding:0.5em 0;}

#sucheeinfach label
{cursor:pointer;}

#sucheeinfach ul {list-style:none none;}

#sucheeinfach li label
{width:100%;
display:block;
line-height:1.5em;}

#sucheeinfach li.full_length label
{width:auto;
display:inline;}

* html #sucheeinfach li select
{font-size:1em;}

#sucheeinfach li.full_length
{font-size:0.75em;
font-weight:normal;
width:100%;
clear:both;
line-height:2em;}

#sucheeinfach li.full_length select
{margin:0 0.5em;}

#sucheeinfach p
{float:left;
width:100%;
padding:0.5em 0;}

#sucheeinfach li.info
{font-size:0.75em;
float:none;}

#suchausgabe {
  padding-left:0.8em;
  padding-right:0.5em;
  font-size:0.75em;
  clear:both;
}

#suchausgabe .normal {
  margin:0.3em 0;
}

#suchausgabe ul {
  margin:0;
  padding:0;
  list-style-type:none;
  list-style-image:none;
}

#suchausgabe dl.dlmnogo {
  float:none;
  display:block;
}

#suchausgabe dl.dlmnogo dd
{margin-bottom:1em;}

#suchausgabe dl.dlmnogo dd ul
{padding-left:1.5em;}

#suchausgabe dl.dlmnogo dd ul li
{font-size:1em;
width:100%;
float:none;}

#suchausgabe dl.dlmnogo dd ul li.searchcontent {
  line-height:150%;
}

#suchausgabe dl.dlmnogo dd ul li a
{text-decoration:underline;}

#suchausgabe dl.dlmnogo dd ul li span.url
{color:#080;
font-weight:bold;}

#suchausgabe dl.dlmnogo dd ul li span.mnogo_key
{color:#f00;
font-style:normal;}

#suchausgabe dd {
  margin:0;
  padding:0;}

#suchausgabe .suchbegriff {
  color:#e41e14;
  background-color:#ff0;
}

/* ###### Blaetternavigation ##### */

ul#blaettern
{list-style-type:none;}

ul#blaettern li {
  display:inline;
  float:none;
  padding:0em 0.125em;
  font-size:1em;
}

.dlmnogo {
  font-size:1em;
  margin-bottom:2em;
}

#ergebnis {
  background-color:#eee;
  padding:5px;
  margin-top:15px;
}

.hit {
  background-color: #ff0;
  color: #f00;
  font-weight: bold;
}

#suchausgabe .dlmnogo a.erg {
  color:#e41e14;
  font-weight:bold;
  text-decoration:underline;
  }

a.erg:Link, a.erg:visited, a.erg:hover {
  color:#e41e14;
  font-weight:bold;
  text-decoration:underline;
}

a.erg:hover {
  background-color:#fff;
}

a.erg_small, a.erg_small:visited, a.erg_small:hover {
  color:#e41e14;
  text-decoration:none;
}

a.erg_small:hover {
  text-decoration:underline;
  background-color:#fff;
}

.mnogo_key {
  color: #000;
  font-weight: bold;
}